.navbar-fixed {
	color: white;
    height: 60;
    text-align: center;
    padding-top: 0.1%;
    width: 100%;
    z-index: 1000;
}

.sticky {
	position: fixed;
	top: 0;
}

.arrow-up {
	position: fixed;
	right: 25;
	top: 3;
	cursor: pointer;
}

.arrow-down {
	position: fixed;
	right: 25;
	top: 0;
	cursor: pointer;
}